> For the complete documentation index, see [llms.txt](https://docs.samesystem.dev/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.samesystem.dev/api-v1-reference/weekly-balance/unapprove-week.md).

# Unapprove week

Unppprove the whole weekly balance report. Requires additional permissions. Unapproval of weeks are deprecated. All approval is automatic when all days are confirmed.

```json
{"openapi":"3.0.0","info":{"title":"SameSystem API V1","version":"1.1.3"},"servers":[{"url":"https://api.samesystem.com/api/v1/","description":""}],"paths":{"/{clientToken}/weekly_balance/unapprove_week/{date}/{register_number}":{"post":{"tags":["Weekly balance"],"summary":"Unapprove week","description":"Unppprove the whole weekly balance report. Requires additional permissions.\nUnapproval of weeks are deprecated. All approval is automatic when all days are confirmed.","operationId":"post-clientToken-weekly_balance-unapprove_week-date-register_number","parameters":[{"name":"clientToken","in":"path","description":"Please use the full clienttoken (c-part and d-part) to ensure that you send the data to the right department.","required":true,"schema":{"type":"string"}},{"name":"date","in":"path","description":"Format: YYYY-MM-DD","required":true,"schema":{"type":"string"}},{"name":"register_number","in":"path","description":"Number of the register. 1=Register 1, 2=Register 2 and so on","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"Successful","content":{"application/json":{"schema":{"type":"object","properties":{"status":{"type":"string","default":"ok"}}}}}}},"deprecated":true}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.samesystem.dev/api-v1-reference/weekly-balance/unapprove-week.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
